---
Name: "proxmox/password"
Description: "Password for autnetication to the Proxmox node or cluster."
Documentation: |
  Proxmox node or cluster authorization password.  This defaults to the
  RackN default `root` user password for most operating systems, which
  is `RocketSkates`.

Meta:
  icon: "key"
  color: "green"
  title: "RackN Content"
  cloud: "proxmox"
  type: "password"
  password: "showable"
  clipboard: "cut"
Secure: true
Schema:
  type: "string"
  default: "RocketSkates"
